<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <script src="./script.js" defer></script>
        <title>Simple Cookbook</title>
    </head>
    <body>
        <main style="margin-bottom: 50px">
            <div class="recipe-input">
                <h2>Recipe Name:</h2>
                <input type="text" id="recipe-name" />
            </div>

            <div class="recipe-details">
                <h2>Recipe List:</h2>
                <ol class="recipes"></ol>
                <h2>Recipe Details:</h2>
                <h3></h3>
            </div>

            <h2>Ingredients:</h2>
            <ul class="ingredients"></ul>
            <input type="text" id="ingredient" />
            <button id="add-ingredient">Add</button>

            <h2>Instructions:</h2>
            <ol class="instructions"></ol>
            <input type="text" id="instruction" />
            <button id="add-instruction">Add</button>
        </main>
        <button id="save">Save Recipe</button>
        <button id="new">New Recipe</button>
        <button id="view">View Recipes</button>
    </body>
</html>
